/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/BookmarkFile.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Boxed.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Bytes.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/CodeGen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Error.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Flags.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/GenPod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Install/doctypes
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Install/gperl.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Install/gperl_marshal.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Install/typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/KeyFile.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Log.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/MainLoop.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/MakeHelper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Markup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Object.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Object/Subclass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/OptionContext.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/OptionGroup.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Boolean.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Double.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Enum.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Flags.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/GType.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Int.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Int64.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/String.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/UInt.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/UInt64.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Param/Unichar.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/ParamSpec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/ParseXSDoc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Signal.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Type.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Utils.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/Variant.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/VariantDict.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/VariantType.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/devel.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/index.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/version.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Glib/xsapi.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Glib/Glib.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::BookmarkFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Boxed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Bytes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::CodeGen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Flags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::GenPod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::KeyFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::MainLoop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::MakeHelper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Markup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Object::Subclass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::OptionContext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::OptionGroup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Double.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Enum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Flags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::GType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Int.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Int64.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::UInt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::UInt64.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Param::Unichar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::ParamSpec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::ParseXSDoc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Signal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Type.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::Variant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::VariantDict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::VariantType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::devel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::index.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Glib::xsapi.3
